a:link {color: #0066CC; font-weight: normal}
a:visited {color: #0099FF; font-weight: normal}
a:active {color: #FF6600; font-weight: normal}
a:hover {color: #FF6600; font-weight: normal}
.L0title { font-size: 16px; line-height: 20px; font-weight: bold}
.L2title { font-size: 16px; line-height: 18px;}
.default {  font-size: 12px; line-height: 18px}
.defaultBold { font-size: 12px; line-height: 18px; font-weight: bold}
.defaultTight { font-size: 12px; line-height: 15px}
.defaultTightBold { font-size: 12px; line-height: 15px; font-weight: bold }
.small {  font-size: 10px; line-height: 12px}
.caption { font-size: 9px; line-height: 11px}

.select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color :#EEEEEE;
